<!DOCTYPE html>
<html lang="zh-CN">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>德州扑克帮助</title>
    <link rel="shortcut icon" href="static/images/chip5.png" />
    <style>
      body {
        font-family: Arial, sans-serif;
        margin: 0;
        padding: 0;
        line-height: 1.6;
        color: #333;
        background-color: #f8f9fa;
      }
      header {
        background: #343a40;
        color: #fff;
        text-align: center;
        padding: 1rem 0;
        font-size: 1.5rem;
      }
      .container {
        padding: 1rem;
      }
      h1 {
        font-size: 1.8rem;
        color: #495057;
        margin-bottom: 0.5rem;
      }
      h2 {
        font-size: 1.5rem;
        color: #343a40;
        margin: 1rem 0 0.5rem;
      }
      p {
        margin-bottom: 1rem;
        font-size: 1rem;
      }
      ul {
        padding-left: 1.2rem;
        margin-bottom: 1rem;
      }
      li {
        margin-bottom: 0.5rem;
      }
      pre {
        background: #e9ecef;
        padding: 1rem;
        border-radius: 0.5rem;
        overflow-x: auto;
        font-size: 0.95rem;
      }
      b {
        color: #007bff;
      }
      i {
        color: #6c757d;
      }
      footer {
        text-align: center;
        padding: 1rem 0;
        background: #343a40;
        color: #fff;
        margin-top: 1rem;
        font-size: 0.9rem;
      }
    </style>
  </head>
  <body>
    <header>德州扑克帮助</header>
    <div class="container">
      <h1>基础玩法</h1>
      <p>
        游戏开始时，每位玩家会获得两张面朝下的牌。庄家左手边的玩家必须立即下注最小注的一半。下一个玩家必须下注最小注。这些强制性的初始下注被称为小盲注和大盲注。
      </p>
      <p>
        紧接着大盲注的玩家可以选择<b>跟注</b>（下注最小注）、<b>加注</b>（下注大于最小注的金额），或者<b>弃牌</b>（本轮不参与游戏）。
      </p>
      <p>
        轮流下注后，进入“翻牌”阶段。三张公共牌会面朝上发出。这些牌是所有玩家共享的。例如，如果你的两张牌中有一张是K，而翻牌中出现了另一张K，你就有了一对K。
      </p>
      <p>
        翻牌后会有一轮新的下注。然后发出第四张公共牌，再次进行下注。最后发出第五张公共牌，并进行最后一轮下注。仍在游戏中的玩家展示手牌。拥有最佳五张牌组合的玩家获胜。
      </p>

      <h2>牌型顺序</h2>
      <p>
        尽管每位玩家有七张可用牌，但只有最好的五张牌会被用来决定胜负。例如，如果你持有4和2，而翻牌是9,9,9,4,10，那么你的牌是葫芦——9带4。
      </p>
      <pre>
<i>同花顺</i>   <u>五张连续的同花色牌</u>            A,K,Q,J,10方块
<i>四条</i>     <u>四张相同点数的牌</u>                3,3,3,3
<i>葫芦</i>     <u>三张相同点数的牌和另外两张相同点数的牌</u> 5,5,5,9,9
<i>同花</i>     <u>五张同花色的牌</u>                   A,10,9,4,2红桃
<i>顺子</i>     <u>五张连续的牌</u>                     5,4,3,2,A
<i>三条</i>     <u>三张相同点数的牌</u>                   2,2,2
<i>两对</i>     <u>两组点数相同的两张牌</u>               Q,Q,5,5
<i>一对</i>     <u>一组点数相同的两张牌</u>               9,9,Q,7,2
<i>高牌</i>     <u>任意牌型，最大的牌获胜</u>            A,J,10,9,2
   </pre>

      <h2>如何玩德州扑克</h2>
      <p>
        如何最快赚大钱？有各种理论，但经验似乎是最重要的。不过，这里有一些建议：
      </p>
      <ul>
        <li>
          只有当你非常喜欢你最初的两张牌时再参与一轮游戏。例如，A,K或K,K是好的起手牌。
        </li>
        <li>如果你拿到一对7，可能需要考虑弃牌。</li>
        <li>下注时要谨慎。你真的认为你的牌是最强的吗？</li>
        <li>注意可能的牌型。有人可能在凑顺子？同花？他们可能有三条？葫芦？</li>
      </ul>
    </div>
    <footer>&copy; 2024 德州扑克帮助</footer>
  </body>
</html>
